Subject: Re: linux-next: manual merge of the block tree with the s390 tree

From: Christoph Hellwig <[email-masked]>
Date: Tue, 13 Jun 2017 08:20:55 +0200

Btw, scm_blk.c blk-mq conversion seems odd if not broken.  It should
always call blk_mq_complete_request from scm_request_finish and
then pass the error to blk_mq_end_request frin
there.

It would be great if such major block driver changes were Cc'ed to
linux-block.